%define	name	x2vnc
%define	version	1.6.1
%define	release	1mdk

Summary:	Allows a mouse and a keyboard to control two displays.
Name:		%{name}
Version:	%{version}
Release:	%{release}
URL:		http://freshmeat.net/projects/%{name}/
Source0:	%{name}-%{version}.tar.bz2
Group:		System/XFree86
License:	BSD
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	XFree86-devel

%description
x2vnc allows the keyboard and mouse on one ("from") X display to control 
another ("to") VNC display.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %{buildroot}/%{_mandir}
%makeinstall_std
#%{__install} -m755 %{name} -D $RPM_BUILD_ROOT%{_bindir}/%{name}
#%{__install} -m644 %{name}.man -D $RPM_BUILD_ROOT%{_mandir}/man1/%{name}.1

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Wed Sep 02 2004 Buchan Milne <bgmilne@linux-mandrake.com> 1.6.1-1mdk
- 1.6.1

* Mon Jun 07 2004 Buchan Milne <bgmilne@linux-mandrake.com> 1.6-1mdk
- First Mandrake package
